PHP Manual
Prev |  | Next

# muscat_setup_net

(4.0.5 - 4.2.3 only, PECL)

muscat_setup_net -- Creates a new muscat session

## Description

resource muscat_setup_net ( string muscat_host, int port )

Warning
This function is EXPERIMENTAL. The behaviour of this function, the name of this function, and anything else documented about this function may change without notice in a future release of PHP. Use this function at your own risk.

Creates a new muscat session.

## Parameters

`muscat_host`

  The host name to connect to

`port`

  The port number to connect to

## Return Values

Returns a session handler or `FALSE` on error.

## See Also

muscat_setup()
muscat_close()

Prev | Home | Next
muscat_give | Up | muscat_setup